
/* 
    Document   : layout
    Created on : 1/Abr/2016, 16:45:59
    Author     : hp hp
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}


#geral{
    width: 1060px;
    height: 1509px;
    border: 0px solid red;
}

#geral1{
    width: 1060px;
    border: 0px solid green;
    float: left;
}

#geral2{
    width: 1060px;
    border-top: 4px solid black;
    float: left;
    margin-top: 10px;
}

#geral3{
    width: 1060px;
    border-top: 4px solid black;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
}

#cabecalho{
    position: relative;
    margin: 0;
    padding:0;
    width: 1060px;
    /*    height: 650px;*/
    background-repeat: no-repeat;
    border: 0px solid black;
    float: left;
    margin-bottom: 0px;
}

#cabecalho1{
    position: relative;
    margin: 0;
    padding:0;
    width: 1060px;
    /*    height: 650px;*/
    background-repeat: no-repeat;
    border: 0px solid black;
    float: left;
    margin-bottom: 10px;
}


#logo{
    position: relative; 
    margin-top: 20px;
    margin-left:5px;
    z-index: 2;
    float: left;
    width: 210px;  
    border: 0px solid blue;
}

#log1{
    margin-top: 100px;
    margin-bottom: 200px;  
    float: left;
}


#imetro{
    position: absolute;
    margin-top: 0px;
    margin-left:215px;
    float: left;
    width:700px;
    border: 0px solid blue;
} 

#declaracao{
    color: red;
    position: relative;
    margin-left: 370px;  
    font-size:19pt;
    font-weight: bold;
    border-bottom: solid 2px #245269;    
    float: left;
    margin-top: -20px;
}

#visto{
    position: relative;
    margin-top: 10px;
    padding: 0;
    font-size:12pt;
    width: 400px;
    border-bottom: solid 0px black;
    text-align:center;   
    border: solid 0px orange;
    float: left;
    margin-left:-875px;
}

#visto1{
    position: relative;
    margin-top: 0px;
    padding: 0;
    font-size:12pt;
    width: 230px;
    border-bottom: solid 0px black;
    text-align:left;   
    border: solid 0px #245269;
    float: left;
}

/*
#visto{
    position: relative;
    margin-top: 20px;
    padding: 0;
    font-size:13pt;
    width: 370px;
    border-bottom: solid 2px black;
    text-align:left;   
    border: solid 0px #245269;
    float: right;
}
*/
#texto{
    position: relative; 
    margin-top:0px;
    margin-left:0px;
    width: 1048px;
    /*    height: 60px;*/
    border: solid 2px #245269;  
    float: left;
    text-align: left;  
    margin-bottom: 0px;
    padding: 5px;
}


#texto1{
    position: relative; 
    margin-top:0px;
    margin-left:0px;
    width: 560px;
    /*    height: 60px;*/
    border: solid 0px #245269;  
    float: left;
    text-align: left;  
    margin-bottom: 0px;
    padding: 5px;
}


#texto2{
    position: relative; 
    margin-top:10px;
    margin-left:30px;
    width: 410px;
    /*    height: 60px;*/
    border: solid 0px #245269;  
    float: left;
    text-align: left;  
    margin-bottom: 0px;
    padding: 5px;
}

#tbFundo{
    position: relative;
    margin-top: 0px;
    margin-left: 210px;
    text-align: center;
    margin-bottom: 0px;
    float: left;
    /*text-align: center;*/
    /*background-image: url("img/fundo.png");*/
}

#tabela{
    position: relative;
    width: 1048px;
    margin-top: 0px;
    margin-left: 5px;
    text-align: center;
    z-index: 2;
    float: left;
    margin-bottom: 10px;    
    border: solid 0px black;
}

#teste3{
    position: relative;
    width: 1040px;
    border: 0px solid red;
    float: left;
    margin-top:0px;
    margin-bottom:0px;
}

#aluno{
    position: relative; 
    float: left;
    margin-top: 0px;
    margin-left: 10px;
    border-top: solid 0px black;   
    text-align: center;
}

#data{
    position: relative; 
    float: left;
    margin-top: -10px;
    margin-left: 10px;   
    width: 1040px;
}


#funcionario{
    position: relative; 
    float: right;
    margin-top: 0px;
    margin-left: 0px;
    border-top: solid 0px black;
    text-align: center;
}

#footeres {
    position: relative;
    width: 1060px;
    padding: 0px;
    margin-left: 0px;
    text-align: center;
    border-top: solid 2px black;
    margin-top: 0px;
    float: left;
}

h3{
    text-align: center;
}

/*#avisoLog{
    position: relative;
    float: left;
    width: 1000px;   
    border: 2px solid red;
    margin-left:30px;
    margin-top: 50px;
}


#avisoLog1{
    position: relative;
    float: left;
    width: 1060px;
    height: 150px;
    border: 0px solid red;
    margin-left: 300px;
    margin-top: -50px;
}*/

#sconteudos{
    width: 1060px;
    height: 150px;
    border: 0px solid red;
    margin-left: 300px;
    margin-top: -50px;
}

#ps{
    font-size: 25px;
}



/*====00000000000000000000000000000000000===*/



/* **
    Document   : layout
    Created on : 1/Abr/2016, 16:45:59
    Author     : hp hp
    Description:
        Purpose of the stylesheet follows.
/**

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/



root { 
    display: block;
}


#geral{
width: 1060px;
height: 1509px;
border: 0px solid red;
}

#geral1{
width: 1060px;
border: 0px solid green;
float: left;
}

#geral2{
width: 1060px;
border-top: 4px solid black;
float: left;
margin-top: 10px;
}

#geral3{
width: 1060px;
border-top: 4px solid black;
float: left;
margin-top: 10px;
margin-bottom: 10px;
}

#cabecalho{
    position: relative;
    margin: 0;
    padding:0;
    width: 1060px;
/*    height: 650px;
    background-repeat: no-repeat;
    border: 0px solid black;
    float: left;
    margin-bottom: 10px;
}

#cabecalho1{
    position: relative;
    margin: 0;
    padding:0;
    width: 1060px;
    height: 650px;
    background-repeat: no-repeat;
    border: 0px solid black;
    float: left;
    margin-bottom: 10px;
}*/


/*#logo{
    position: relative; 
    margin-top: 10px;
    margin-left:5px;
    z-index: 2;
    float: left;
    width: 210px;  
    border: 0px solid blue;
}

#imetro{
    position: absolute;
    margin-top: 10px;
    margin-left:215px;
    float: left;
    width:700px;
   border: 0px solid blue;
} 

#declaracao{
    color: red;
    position: relative;
    margin-left: 370px;  
    font-size:19pt;
    font-weight: bold;
    border-bottom: solid 2px #245269;    
    float: left;
}

#visto{
    position: relative;
    margin-top: 20px;
    padding: 0;
    font-size:13pt;
    width: 370px;
    border-bottom: solid 2px black;
    text-align:left;   
    border: solid 0px #245269;
    float: right;
}

#texto{
    position: relative; 
    margin-top:0px;
    margin-left:0px;
    width: 1048px;
    height: 60px;
    border: solid 2px #245269;  
    float: left;
    text-align: left;  
    margin-bottom: 0px;
    padding: 5px;
}


#texto1{
    position: relative; 
    margin-top:0px;
    margin-left:0px;
    width: 560px;
    height: 60px;
    border: solid 0px #245269;  
    float: left;
    text-align: left;  
    margin-bottom: 0px;
    padding: 5px;
}*/


/*#texto2{
    position: relative; 
    margin-top:10px;
    margin-left:30px;
    width: 410px;
    height: 60px;
    border: solid 0px #245269;  
    float: left;
    text-align: left;  
    margin-bottom: 0px;
    padding: 5px;
}

#tbFundo{
    position: relative;
    margin-top: 0px;
    margin-left: 210px;
    text-align: center;
    margin-bottom: 0px;
    float: left;
    text-align: center;
    background-image: url("img/fundo.png");
}*/

/*#tabela{
    position: relative;
    width: 1048px;
    margin-top: 0px;
    margin-left: 5px;
    text-align: center;
    z-index: 2;
    float: left;
    margin-bottom: 10px;    
    border: solid 0px black;
}

#teste3{
    position: relative;
    width: 1040px;
    border: 0px solid red;
    float: left;
    margin-top:0px;
    margin-bottom:0px;
}

#aluno{
    position: relative; 
    float: left;
    margin-top: 0px;
    margin-left: 10px;
    border-top: solid 0px black;   
}

#data{
    position: relative; 
    float: left;
    margin-top: -10px;
    margin-left: 10px;   
    width: 1040px;
}


#funcionario{
    position: relative; 
    float: right;
    margin-top: 0px;
    margin-left: 0px;
    border-top: solid 0px black;
}

#footeres {
    position: relative;
    width: 1060px;
    padding: 0px;
    margin-left: 0px;
    text-align: center;
    border-top: solid 2px black;
    margin-top: 0px;
    float: left;
}

h3{
    text-align: center;
}*/

